/*     425635 : 맞춤형 컨텐츠      */
.empty__425635__ {padding:20px 10px;background:#fafafa;}
.empty__425635__ p {margin:0;padding:0;}
.empty__425635__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__425635__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__425635__ dd {margin:0;font-size:13px;}
.empty__425635__ dd ul li {padding-left:15px;}


/*     420075 : 블록 설정      */
.block_option__420075__ {display:table;width:100%}
.block_option__420075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__420075__ {}
}


@media (min-width:1024px){
	.row__420075__ {height:350px;background-attachment: fixed; }
}

/*     419435 : 공백      */
.solid_line__419435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__419435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419435__ {height:40px}
}

/*     419415 : 한줄 텍스트      */
.text__419415__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;  font-family: 'SCoreDream';
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__419415__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__419415__ p {font-size:26px}
}

/*     419455 : 한줄 텍스트      */
.text__419455__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; text-shadow: 0px 4px 5px #00000030;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__419455__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__419455__ p {font-size:56px}
}

/*     419665 : 장문 텍스트      */
.textarea__419665__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__419665__ p {font-size:18px}
}

/*     419445 : 공백      */
.solid_line__419445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__419445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419445__ {height:40px}
}

/*     425915 : 블록 설정(PC 출력 설정)      */
.block_option__425915__ {display:table;width:100%}
.block_option__425915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__425915__ {display:none;}
}


@media (min-width:1024px){
	.row__425915__ {display:block;}
}

/*     419765 : 공백      */
.solid_line__419765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__419765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419765__ {height:20px}
}

/*     419825 : 장문 텍스트      */
.textarea__419825__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:800;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__419825__ p {font-size:32px}
}

/*     419735 : 장문 텍스트      */
.textarea__419735__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__419735__ p {font-size:24px}
}

/*     419775 : 공백      */
.solid_line__419775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__419775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419775__ {height:20px}
}

/*     425905 : 블록 설정(모바일 출력 설정)      */
.block_option__425905__ {display:table;width:100%}
.block_option__425905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__425905__ {display:block;}
}


@media (min-width:1024px){
	.row__425905__ {display:none;}
}

/*     425865 : 공백      */
.solid_line__425865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__425865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425865__ {height:20px}
}

/*     425875 : 장문 텍스트      */
.textarea__425875__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:800;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__425875__ p {font-size:32px}
}

/*     425885 : 장문 텍스트      */
.textarea__425885__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__425885__ p {font-size:24px}
}

/*     425895 : 공백      */
.solid_line__425895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__425895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425895__ {height:20px}
}

/*     420085 : 이미지      */
.img__420085__ {max-width:100%}
.img__420085__ * {box-sizing:border-box}
.img__420085__ a {display:block;vertical-align:top}
.img__420085__ img {width:px;vertical-align:top}

/*     420115 : 셀 설정      */
.cell_option__420115__ {display:table;width:100%}
.cell_option__420115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__420115__ {}
}

@media (min-width:1024px){
	.col__420115__ {padding-top:15%;}
}

/*     419985 : 이미지 리스트 (타일형)      */
.img_tile__419985__ {overflow:hidden; max-width:800px; margin:0 auto;}
.img_tile__419985__ .img_inner {margin:0 -5px}
.img_tile__419985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__419985__ * {box-sizing:border-box}
.img_tile__419985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__419985__ .item a {display:block}
.img_tile__419985__ .figure {display:block}
.img_tile__419985__ .figure img {vertical-align:top; background: #007ece; border-radius: 35px 5px; padding: 10px;}
.img_tile__419985__ .caption {display:block;margin-top:10px}
.img_tile__419985__ .caption > span {display:block}
.img_tile__419985__ .caption > span.subject {font-family: 'SCoreDream'; font-weight:bold;color:#000000}
.img_tile__419985__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__419985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__419985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__419985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__419985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__419985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__419985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__419985__ .item {width:100%}
.col_m_2__419985__ .item {width:50%}
.col_m_3__419985__ .item {width:33.3333%}
.col_m_4__419985__ .item {width:25%}
.col_m_1__419985__ .item,
.col_m_2__419985__ .item2n,
.col_m_3__419985__ .item3n,
.col_m_4__419985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__419985__ .item,
	.col_m_2__419985__ .item2n,
	.col_m_3__419985__ .item3n,
	.col_m_4__419985__ .item4n {clear:none}

	.col_t_1__419985__ .item {width:100%}
	.col_t_2__419985__ .item {width:50%}
	.col_t_3__419985__ .item {width:33.3333%}
	.col_t_4__419985__ .item {width:25%}
	.col_t_5__419985__ .item {width:20%}
	.col_t_6__419985__ .item {width:16.6666%}
	.col_t_1__419985__ .item,
	.col_t_2__419985__ .item2n,
	.col_t_3__419985__ .item3n,
	.col_t_4__419985__ .item4n,
	.col_t_5__419985__ .item5n,
	.col_t_6__419985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__419985__ .img_inner {margin:0 -10px}
	.img_tile__419985__ .item {padding:10px}
	.img_tile__419985__ .caption {margin-top:25px}
	.img_tile__419985__ .caption > span.content {margin-top:10px}

	.text_sml__419985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__419985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__419985__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__419985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__419985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__419985__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__419985__ .item,
	.col_t_2__419985__ .item2n,
	.col_t_3__419985__ .item3n,
	.col_t_4__419985__ .item4n,
	.col_t_5__419985__ .item5n,
	.col_t_6__419985__ .item6n {clear:none}

	.col_pc_1__419985__ .item {width:100%}
	.col_pc_2__419985__ .item {width:50%}
	.col_pc_3__419985__ .item {width:33.3333%}
	.col_pc_4__419985__ .item {width:25%}
	.col_pc_5__419985__ .item {width:20%}
	.col_pc_6__419985__ .item {width:16.6666%}
	.col_pc_1__419985__ .item,
	.col_pc_2__419985__ .item2n,
	.col_pc_3__419985__ .item3n,
	.col_pc_4__419985__ .item4n,
	.col_pc_5__419985__ .item5n,
	.col_pc_6__419985__ .item6n {clear:both}
}

@media(max-width:1024px) {
	.img_tile__419985__ {padding:20px;}
}

/*     420425 : 블록 설정      */
.block_option__420425__ {display:table;width:100%}
.block_option__420425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__420425__ {; background:url(/img_up/shop_pds/ehompy0548/build/option/sub3_1_img3_bg1681364892.jpg); background-position:inherit !important;}
}


@media (min-width:1024px){
	.row__420425__ {background:url(/img_up/shop_pds/ehompy0548/build/option/sub3_1_img3_bg1681364892.jpg); background-position:top; background-repeat:no-repeat;}
}

/*     420435 : BLANK 컨텐츠      */
.blank__420435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__420435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420435__ {height:34px}
}

/*     420445 : 장문 텍스트      */
.textarea__420445__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__420445__ p {font-size:32px}
}

/*     420455 : BLANK 컨텐츠      */
.blank__420455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__420455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420455__ {height:10px}
}

/*     420465 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__420465__ {max-width:px;margin:0 auto}
.pm-slide_responsive__420465__ a {display:block;position:relative;border:none}
.pm-slide_responsive__420465__ a img {border:none}
.pm-slide_responsive__420465__ .item {position:relative}
.pm-slide_responsive__420465__ .item img {width:100%;vertical-align:top; border-radius:60px 20px;}
.pm-slide_responsive__420465__ .item .caption {position:absolute;left:0;right:0;bottom:0;padding:20px 20px 35px}
.pm-slide_responsive__420465__ .item .caption span {display:block;text-align:left;}
.pm-slide_responsive__420465__ .item .caption .exp_text {font-family: 'SCoreDream'; display:block;line-height:1.4em;margin-bottom:10px;font-size:14px;color:#fff; font-weight:bold; word-break:keep-all;}
.pm-slide_responsive__420465__ .item .caption .subject {font-family: 'Noto Sans KR', sans-serif; display:block;line-height:1.4em;font-size:16px;color:#fff; word-break:keep-all;}

.pm-slide_responsive__420465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__420465__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;border:1px solid #fff !important;border-radius:50% !important;font-size:0;cursor:pointer; transition:.3s;}
.pm-slide_responsive__420465__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#fff; transition:.3s;}
.pm-slide_responsive__420465__ .owl-nav .owl-prev {left:5px}
.pm-slide_responsive__420465__ .owl-nav .owl-next {right:5px}
.pm-slide_responsive__420465__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__420465__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__420465__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__420465__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__420465__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__420465__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__420465__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__420465__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__420465__.empty__420465__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {
	.pm-slide_responsive__420465__ {float:right}
	.pm-slide_responsive__420465__ .item .caption .exp_text {font-size:20px;}
	.pm-slide_responsive__420465__ .item .caption .subject {font-size:16px;}
	.pm-slide_responsive__420465__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__420465__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_responsive__420465__ .owl-nav [class*='owl-']:hover {border:1px solid #007ece !important; transition:.3s;}
	.pm-slide_responsive__420465__ .owl-nav [class*='owl-']:hover:before {color:#007ece; transition:.3s;}
	.pm-slide_responsive__420465__ .owl-nav .owl-prev {top:-26%;left:0px;bottom:0;margin-top:0;}
	.pm-slide_responsive__420465__ .owl-nav .owl-next {right:auto;top:-26%;bottom:0;left:65px;margin-top:0;}
.pm-slide_responsive__420465__ .owl-nav [class*='owl-'] {border:1px solid #444 !important;}
.pm-slide_responsive__420465__ .owl-nav [class*='owl-']:before{color:#444;}
}


/*     420475 : 셀 설정      */
.cell_option__420475__ {display:table;width:100%}
.cell_option__420475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__420475__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__420475__ {}
}

@media (min-width:1500px){
	.col__420475__ {float:right;width:85%;}
}

/*     420485 : BLANK 컨텐츠      */
.blank__420485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__420485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__420485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__420485__ {height:34px}
}

/*     425965 : 블록 설정(PC 출력 설정)      */
.block_option__425965__ {display:table;width:100%}
.block_option__425965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__425965__ {display:none;}
}


@media (min-width:1024px){
	.row__425965__ {display:block;}
}

/*     425925 : 공백      */
.solid_line__425925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__425925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425925__ {height:20px}
}

/*     425935 : 장문 텍스트      */
.textarea__425935__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__425935__ p {font-size:32px}
}

/*     425945 : 장문 텍스트      */
.textarea__425945__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__425945__ p {font-size:22px}
}

/*     425955 : 이미지      */
.img__425955__ {max-width:100%}
.img__425955__ * {box-sizing:border-box}
.img__425955__ a {display:block;vertical-align:top}
.img__425955__ img {width:px;vertical-align:top}

/*     425975 : 블록 설정(모바일 출력 설정)      */
.block_option__425975__ {display:table;width:100%}
.block_option__425975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__425975__ {display:block;}
}


@media (min-width:1024px){
	.row__425975__ {display:none;}
}

/*     423415 : 공백      */
.solid_line__423415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__423415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__423415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__423415__ {height:40px}
}

/*     423365 : 장문 텍스트      */
.textarea__423365__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__423365__ p {font-size:32px}
}

/*     423425 : 장문 텍스트      */
.textarea__423425__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__423425__ p {font-size:22px}
}

/*     423305 : 이미지      */
.img__423305__ {max-width:100%}
.img__423305__ * {box-sizing:border-box}
.img__423305__ a {display:block;vertical-align:top}
.img__423305__ img {width:px;vertical-align:top}

/*     424915 : 공백      */
.solid_line__424915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__424915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__424915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__424915__ {height:40px}
}

/*     424925 : 장문 텍스트      */
.textarea__424925__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424925__ p {font-size:32px}
}

/*     424935 : 장문 텍스트      */
.textarea__424935__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424935__ p {font-size:22px}
}

/*     424945 : 공백      */
.solid_line__424945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__424945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__424945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__424945__ {height:10px}
}

/*     424905 : 텍스트 박스 리스트      */
.text_box_list__424905__{}
.text_box_list__424905__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__424905__ li{position:relative;margin-bottom:25px;}
.text_box_list__424905__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__424905__ li:last-child{margin-bottom:0;}
.text_box_list__424905__ li:last-child:after{display:none;}
.text_box_list__424905__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__424905__ .title{font-family: 'SCoreDream';  margin:0 0 5px;color:#007ece;font-size:16px;font-weight:bold;letter-spacing:-0.03em; }
.text_box_list__424905__ .text{ font-family: 'SCoreDream';  font-weight:800; margin:0;color:#333;font-size:20px;letter-spacing:-0.03em;line-height:1.5; margin-bottom:10px; word-break:keep-all;}

@media all and (min-width:768px){
	.text_box_list__424905__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__424905__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__424905__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__424905__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__424905__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__424905__ .title{margin-bottom:10px;}
}

/*     424955 : 공백      */
.solid_line__424955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__424955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__424955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__424955__ {height:20px}
}

/*     425555 : 공백      */
.solid_line__425555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__425555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425555__ {height:40px}
}

/*     425565 : 장문 텍스트      */
.textarea__425565__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__425565__ p {font-size:32px}
}

/*     425585 : 공백      */
.solid_line__425585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__425585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425585__ {height:10px}
}

/*     425135 : 이미지      */
.img__425135__ {max-width:100%; position:relative;}
.img__425135__ * {box-sizing:border-box}
.img__425135__ a {display:block;vertical-align:top; }
.img__425135__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__425135__:hover .img-wrap {border-radius:150px 40px;}
.img__425135__ img {width:px;vertical-align:top; transition:.5s;}
.img__425135__:hover img {transition:.5s; transform:scale(1.1)}

.img__425135__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__425135__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__425135__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__425135__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__425135__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     425195 : 공백      */
.solid_line__425195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__425195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425195__ {height:0px}
}

/*     425165 : 이미지      */
.img__425165__ {max-width:100%; position:relative;}
.img__425165__ * {box-sizing:border-box}
.img__425165__ a {display:block;vertical-align:top; }
.img__425165__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__425165__:hover .img-wrap {border-radius:150px 40px;}
.img__425165__ img {width:px;vertical-align:top; transition:.5s;}
.img__425165__:hover img {transition:.5s; transform:scale(1.1)}

.img__425165__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__425165__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__425165__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__425165__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__425165__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     425175 : 이미지      */
.img__425175__ {max-width:100%; position:relative;}
.img__425175__ * {box-sizing:border-box}
.img__425175__ a {display:block;vertical-align:top; }
.img__425175__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__425175__:hover .img-wrap {border-radius:150px 40px;}
.img__425175__ img {width:px;vertical-align:top; transition:.5s;}
.img__425175__:hover img {transition:.5s; transform:scale(1.1)}

.img__425175__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__425175__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__425175__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__425175__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__425175__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     425205 : 공백      */
.solid_line__425205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__425205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425205__ {height:0px}
}

/*     425185 : 이미지      */
.img__425185__ {max-width:100%; position:relative;}
.img__425185__ * {box-sizing:border-box}
.img__425185__ a {display:block;vertical-align:top; }
.img__425185__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__425185__:hover .img-wrap {border-radius:150px 40px;}
.img__425185__ img {width:px;vertical-align:top; transition:.5s;}
.img__425185__:hover img {transition:.5s; transform:scale(1.1)}

.img__425185__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__425185__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__425185__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__425185__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__425185__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     425625 : 공백      */
.solid_line__425625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__425625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__425625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__425625__ {height:20px}
}

